"CFBundleGetInfoString" = "Formatted  Text Exporter versione 1.5.1, Copyright © 2004-2007 The Blue Technologies Group.";
"CFBundleName" = "Formatted Text Exporter";
"CFBundleShortVersionString" = "Formatted Text Exporter versione 1.5.1";
"NSHumanReadableCopyright" = "Copyright © 2004-2007 The Blue Technologies Group.";
